﻿@charset "utf-8";

/* ==
　首頁三大區塊
=============================================================================== */

#hide-navigation {
  position: relative;
  position: fixed;
  left: 0;
  right: 0;
  bottom: -175px;
  z-index: 9998;
  height: 230px
}

#hide-navigation .bar {
  position: absolute;
  top: -60px;
  left: 0;
  right: 0;
  z-index: 5;
  height: 15px
}

#hide-navigation .bar a {
  display: block
}

#hide-navigation .container ul li {
  float: left;
  list-style: none;
  padding: 0;
  margin: 0
}

.caption {
  position: absolute;
  visibility: hidden
}

.caption h2 {
  font-size: 7em;
  color: #fff;
  text-shadow: 3px 3px 3px rgba(0,0,0,0.5);
  display: block;
  padding: 0 0 20px
}

#latest {
  vertical-align: middle;
  margin: auto;
  padding: 50px 10%;
  width: 80%;
}

#latest .li {
  position:relative;
  color: #fff;
  font-size: 15px;
  display: block !important;
  display: none!important;
  padding: 5px 0 0!important;
  margin: auto;
  width: 100%;
  overflow: hidden;
}

#latest .li:nth-child(1), #latest .li:nth-child(2), #latest .li:nth-child(3), #latest .li:nth-child(4), #latest .li:nth-child(5) {
  display: inherit!important;
}

.latest-1 .title, .latest-2 .title {
  float: left;
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  margin: 0 0 0 2%;
  width: 50%;
  overflow: hidden;
}

#latest .publisher, #latest .hits {
  display: none!important;
}
#latest .bottom{
}
#latest .created {
  float: right;
}
#latest .created b {
  display:none;
}
.latest-3 a {
  color: #fff;
  font-size: 20px;
  display: block !important;
  padding: 5px 0 0 20%!important;
  margin: 0 0 20px;
  width: 80%;
  overflow: hidden;
}

/*------結束------*/
/* ==
　news
=============================================================================== */

#news-lists {
  position: relative;
  width: 100%;
  min-height: 790px;
  height: 100%;
}

#news-lists .heading {
  float: left;
  margin: -50px 0 0;
  width: 401px;
}

#news-lists .heading h1:lang(en) {
  text-transform:uppercase;
  font-family:'Montserrat',Arial, Helvetica, sans-serif; /* ---------大標題--------- */
  font-weight:900;
}
#news-lists .heading h1 {
  font-size: 40px;
  color: #000;
  font-family: "Microsoft JhengHei", seri, sans-serif, cursive, fantasy, monospace;
  line-height: 55px;
  margin: 0 0 40px;
}

#news-lists .heading h1 span {
  font-family: "Microsoft JhengHei", seri, sans-serif, cursive, fantasy, monospace;
  font-size: 35px;
  display: block;
}

#news-lists .container {
  position: relative;
  top: 160px;
  margin: auto;
  width: 1024px;
  height: 500px;
}

#news-lists .record {
  color: #fff;
}

#news-lists .container .ul {
  float: right;
  background: #000;
  background: rgba(0,0,0,0.6);
  display: block;
  margin: 100px 0 0;
  padding: 15px;
  width: 550px;
  min-height: 400px;
}

#news-lists .container .ul li {
  position: relative;
  color: #fff;
  padding: 7px;
  overflow: hidden;
}

#news-lists .title {
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  font-weight: 100;
  color: #fff;
  display: inline-block;
  overflow: hidden;
}

#news-lists .container .ul li span {
  float: right;
  font-weight: 100;
}

#news-lists .bottom {
	/*
  position: absolute;
  top: 8px;
  right: 0;
	*/
}
#news-lists .bottom span ,
#news-lists .bottom b {
  font-size:13px; 
}
#news-lists .bottom b {
  margin:0 9px;
}

#news-lists .content-img {
  position: absolute;
  top: 160px;
  left: 0px;
  background: url(/Content/img/content-img.png);
  width: 370px;
  height: 377px;
}

#news-lists #pagination {
  float: right;
  width: 550px;
}

/* ==
　menu
=============================================================================== */

#nav-new {
  position: absolute;
  top: -20px;
  right: 0;
  width: 550px;
  height: 80px;
}

#nav-new a {
  line-height: 90px;
  text-align: center;
  color: #fff;
  background: #4c7b99;
  display: inline-block;
  margin: 0 10px 0 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  behavior: url(pie/pie.php);
  width: 90px;
  height: 90px;
}

#nav-new a:hover, #nav-new a.hover {
  line-height: 90px;
  text-align: center;
  color: #fff;
  background: #00436d;
  display: inline-block;
  margin: 0 10px 0 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  behavior: url(pie/pie.php);
  width: 90px;
  height: 90px;
}

#nav-new form {
  position: absolute;
  top: 60px;
  right: 0;
}

#nav-new form .button {
  line-height: 23px;
  text-align: center;
  color: #fff;
  background: #00436d;
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 0;
  width: 60px;
  height: 23px;
}

#news-detail {
  color: #fff;
  width: 100%;
  height: 100%;
  min-height: 900px;
}

#center {
  position: relative;
  top: 140px;
  margin: 0 auto;
  width: 800px;
  overflow: hidden;
}

#news_detail .left {
  float: left;
  padding: 0 15px 0 0;
  width: 155px;
}

#news_detail .right {
  float: left;
  width: 570px;
}

#news_detail .heading {
  padding: 20px 0 30px;
}

#news_detail .heading h1 {
  font-size: 39px;
  text-indent: 20px;
}

/* --
  左邊內容
--------- */ 


#news_detail .left-nav ul li {
  text-align: center;
  margin: 0 0 20px;
  padding: 0;
}

#news_detail .left-nav ul li a {
  font-size: 25px;
  line-height: 86px;
  color: #fff;
  background: url(images/bar.png);
  display: block;
  margin: auto;
  width: 100px;
  height: 86px;
}

/* ==
　內容詳細
=============================================================================== */

#news-detail .heading {
  position: relative;
  z-index: 9999;
  float: left;
  width: 401px;
}

#news-detail .heading h1 {
  font-size: 30px;
  line-height: 45px;
  color: #000;
}

#news-detail .heading h1 span {
  font-size: 35px;
  display: block;
}

#news-detail .heading h1:lang(en) {
  font-size: 35px;
  line-height: 35px;
  color: #000;
  margin: 0 0 40px;  
}

#news-detail .container {
  position: relative;
  top: 160px;
  color: #000;
  margin: auto;
  width: 1024px;
  height: 500px;
}

#news-detail .container .content {
  float: right;
  display: block;
  margin: 100px 0 0;
  padding: 15px;
  width: 520px;
  min-height: 400px;
}

#news-detail .title {
  font-size: 23px;
  margin: 0 0 10px;
}

#news-detail .description {
  line-height: 20px;
  letter-spacing: 1px;
  display: block;
  margin: 0 0 20px;
  min-height: 300px;
}

#news-detail .detail {
  margin: 0 0 20px;
  height: 350px;
  overflow: auto;
}

#news-detail .button {
  float: right;
  font-size: 14px;
  line-height: 70px;
  text-align: center;
  color: #fff;
  background: #3399fe;
  cursor: pointer;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  behavior: url(pie/pie.php);
  margin: 0 0 20px;
  width: 70px;
  height: 70px;
}

#news-detail .button:hover {
  background: #333;
}

#news-detail .container img {
  position: absolute;
  z-index: 0;
  top: -370px;
  left: -110px;
}

#news-detail .content-img {
  position: absolute;
  top: 160px;
  left: 0px;
  background: url(/Content/img/content-img.png);
  width: 370px;
  height: 377px;
}

#news-detail .title-img {
  position: absolute;
  top: -160px!important;
  left: 115px!important;
  display: block;
  width: 350px;
}

/*------結束------*/




/* ==
　投資人列表
=============================================================================== */

#investors-lists {
  background: url(../img/investment-list.png) no-repeat;
  background-size: cover;
  min-height: 900px;
  height: 100%;
}

#investors-lists .heading {
  position: absolute;
  top: -80px;
  left: 0;
  right: 0;
  text-align: right;
  margin: auto;
  width: 1024px;
}

#investors-lists .heading h1 {
  color: #fff;
}

#investors-lists .container {
  position: relative;
  top: 190px;
  background: url(/Content/img/investment-list.container.png) no-repeat;
  margin: 0 auto;
  width: 1024px;
  height: 565px;
}

#investors-lists .ul {
  float: right;
  margin: 70px 50px 0 0;
  padding: 0 20px;
  width: 530px;
  height: 345px;
  overflow: auto;
}

#investors-lists .li {
  position: relative;
  padding: 0 0 0 15px;
  margin: 0 0 13px 0;
  overflow: hidden;
}

#investors-lists .li:before {
  position: absolute;
  top: 5px;
  left: 0;
  background: #000;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  behavior: url(pie/pie.php);
  width: 10px;
  height: 10px;
  news: "";
}

#investors-lists .li a {
  font-size: 14px;
  display: inline-block;
}

#investors-lists .li a:hover {
  color: #999;
}

#investors-lists .title {
  float: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  width: 240px;
  overflow: hidden;
}

#investors-lists .created {
  float: right;
  font-size: 13px;
  display: inline-block
}

#investors-lists .publisher, #investors-lists .hits {
  display: none;
}

#investors-lists .pagination {
  float: right;
  display: block;
  margin: 0 78px 0 0;
  padding: 0 5px;
  width: 480px;
}

/* ==
　投資人詳細
=============================================================================== */

#investors-detail {
  position: relative;
  padding: 130px 0 0;
  height: 90%;
}

#investors-detail .container {
  /*position: absolute !important;*/
  left: 0;
  right: 0;
  bottom: 0;
  background: url(/Content/img/investment-detail.png) no-repeat;
  margin: auto;
  width: 1024px;
  height: 700px;
}

#investors-detail .content {
  /*position: absolute;*/
  top: 50px;
  left: 191px;
  width: 660px;
  margin: auto;
}

#investors-detail .left, #investors-detail .right {
  float: left;
}

#investors-detail .left {
  margin: 0 110px 0 0;
  padding: 40px 20px 0 0;
  width: 300px;
  height: 480px;
  overflow: auto;
}

#investors-detail .right {
  position: relative;
  width: 200px;
  height: 450px;
}

#investors-detail .bottom {
  position: absolute;
  right: 0;
  width: 300px;
  bottom: 40px;
}

#investors-detail .bottom span {
  font-size: 13px;
}

#investors-detail .title {
  font-size: 14px;
  font-weight: 900;
  margin: 0 0 10px;
}

#investors-detail .description {
  line-height: 20px;
  letter-spacing: 1px;
  color: #666;
  display: block;
  margin: 0 0 20px;
  width: 295px;
  min-height: 300px;
}

#investors-detail .button {
  position: absolute;
  bottom: 0px;
  right: 0px;
  font-size: 17px;
  text-align: center;
  color: #000;
  cursor: pointer;
  display: block;
}

#investors-detail .button:hover {
  color: #666;
}

/*------結束------*/


/* ==
　最新職缺
=============================================================================== */

#job-lists {
  position: relative;
  z-index: 1;
  background: #354a5f;
  padding: 60px 0;
  width: 100%;
  min-height: 900px;
  height: 100%;
}

#job-lists .heading h1 {
  position: absolute;
  top: 285px;
  left: 50px;
  right: 0;
  font-size: 25px;
  font-family: "Microsoft JhengHei", sans-serif;
  color: #000;
  border-bottom: none;
  margin: 0 auto;
  width: 700px
}

#job-lists h1 {
  position: relative;
  left: -20px;
  font-size: 40px;
  color: #fff;
}

#job-lists .container {
  position: relative;
  z-index: 1;
  top: 70px;
  background: url(images/job-container.png) top center no-repeat;
  padding: 245px 0 0 120px;
  margin: auto;
  width: 765px;
  height: 630px;
}

#job-lists .record {
  position: relative;
  top: 14px;
  font-size: 12px;
}

/* --
  職缺類別選單
============== */ 

#nav-job {
  position: absolute;
  top: 280px;
  right: 155px;
  z-index:9999;
}

#nav-job .bar {
  color: #fff;
  background: #041743;
  cursor: pointer;
  padding: 4px 15px;
  border: 1px #eee solid;
}

#nav-job nav {
  background: #fff;
  display: none;
}

#nav-job nav a {
  font-family:"Microsoft JhengHei" ,sans-serif;
  text-align: center;
  display: block;
  padding: 0 4px;
  border-right: 1px #eee solid;
  border-left: 1px #eee solid;
  border-bottom: 1px #eee solid;
}

#nav-job nav a:hover {
  color: #fff;
  background: #00d6d8;

}

/*------結束------*/




#job-lists .ul {
  float: none;
  background: none;
  margin: 20px auto 40px;
  width: 730px;
}

#job-lists .li {
  position: relative;
  margin: 0 0 2px;
  padding: 0;
  width: 540px;
}

#job-lists .li a {
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #3399fe;
  display: block;
  width: 300px;
}

#job-lists .li a:hover {
  color: #3399fe;
}

#job-lists .detail {
  color: #333;
}

#job-lists .bottom {
  position: absolute;
  top: 0;
  right: 0;
}

#job-lists .bottom > span {
  font-size: 10px;
  color: #666;
}

#job-lists .detail {
  position: relative;
  top: 175px;
  left: 60px;
  width: 450px;
  height: 200px;
  overflow: auto;
}

#job-lists .button {
  position: relative;
  top: 100px;
}

/*
.publisher, .description {
  display: none;
}
*/
#job-lists #pagination {
  margin: 30px 0 0 -200px;
}

/* --
  詳細頁面
--------- */ 

#job-detail {
  position: relative;
  z-index: 1;
  background: #354a5f;
  padding: 130px 0 0;
  width: 100%;
  height: 100%;
  min-height: 700px;
}

#job-detail .heading h1 {
  position: absolute;
  left: 50px;
  right: 0;
  color: #000;
  font-size: 20px;
  border-bottom: none;
  margin: 40px auto 0;
  width: 700px
}

#job-detail .title, #job-detail .record, #job-detail .publisher, #job-detail .bottom > span {
  font-size: 14px;
  color: #000;
}

#job-detail .container {
  z-index: 1;
  top: 70px;
  background: url(images/job-container.png) top center no-repeat;
  padding: 225px 0 90px 120px;
  margin: auto;
  width: 765px;
  height: 300px;
}

#job-detail .record {
  position: relative;
  top: 149px;
  right: -32px;
}

#job-detail .content {
  position: relative;
  top: 40px;
  width: 610px;
  height: 250px;
  overflow: auto;
}

#job-detail .detail {
  position: relative;
  margin: 70px 0 20px;
  width: 580px;
}

#job-detail .bottom ,#job-detail .bottom span {
  font-size:12px;
  letter-spacing:2px;
  color:#999;
  width: 580px;
}

#job-detail .button, .recruit {
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  display: block;
  margin: 0 0 20px;
  width: 100px;
  height: 30px;
}

#job-detail .button {
  float: right;
  border:1px #eee solid;
}
#job-detail .button:hover {
  background:#0779d6;
}
#job-detail .button:hover span {
  color:#fff!important;
}

.recruit {
  position: absolute;
  top: -40px;
  left: 0px;
  color: #fff !important;
  background: #3399fe;
}

/*------結束------*/




/******************************
	-	SHADOWS		-
******************************/
/** BULLETS **/


#background {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 100%
}

#background .container {
  position: relative;
  background: #000
}

.tp-bullets {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
}

.bullet {
  display: none;
}

.selected {
  display: none;
}

/*************************************
	-	TP ARROWS 	-
**************************************/

.fullwidthbanner {
  position: relative;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  height: 100%;
}

.fullwidthbanner .container {
  position: fixed;
  height: 100%;
}

.fullwidthbanner:active {
}

.fullwidthbanner h2 {
  font-size: 47px;
  color: #fff;
  display: block;
  text-align: center !important;
  text-shadow: none!important;
  width: 800px;
}

.fullwidthbanner span {
  font-weight: 900;
  font-size: 60px;
  color: #44607b;
  text-align: center !important;
  text-transform: uppercase !important;
  line-height: 25px !important;
  width: 800px;
}

.fullwidthbanner span b {
  color: #a7b5c2;
  text-transform: uppercase !important;
  display: block;
  padding: 40px 0 !important;
}

.fullwidthbanner img {
  width: auto;
  height: auto;
}

.tp-leftarrow.large {
  position: absolute;
  top: 47% !important;
  left: 0;
  z-index: 100;
  cursor: pointer;
  background: url(/Content/img/left.png) right no-repeat;
  width: 55px;
  height: 59px;
}

.tp-rightarrow.large {
  position: absolute;
  top: 47% !important;
  left: 0;
  z-index: 100;
  cursor: pointer;
  background: url(/Content/img/right.png) left no-repeat;
  width: 55px;
  height: 59px;
}

.tp-simpleresponsive ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.tp-simpleresponsive >ul >li {
  position: absolute;
  right: 0;
  list-stye: none;
  visibility: hidden;
}
 @media screen and (min-width: 1024px) and (max-width: 1280px) {
}
